/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Server/Simple/Authen.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTP/Server/Simple/server.pl
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTP::Server::Simple::Authen.3
